Subject: RE:Shipping #Ref 2021120900090076
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Dec 2021 08:57:30 -0800

Hello Wendya,

Thank you for your email.  I show that you cancelled this order on 12/10/2021 10:32:05 AM.  If you still want this item you will have to replace the order.   Please note that it still takes 48-72 hours to process and order for shipping, once an order ships that is when the FEDEX 2nd day will start.  Once, an order ships delivery can take 6-8 business days.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I paid fed ex two day when are u sending

I wanted asap

Sent from Yahoo Mail on Android